1 Reply Latest reply: Mar 19, 2013 2:22 PM by SunilSharma RSS

    Required versions for BI 7964 on RedHat Enterprise LinuxServer release 5.6

    997878
      Hi

      What are the OBIEE, Informatica, DAC software versions certified by oracle for BI Apps 7964 on Red Hat Enterprise Linux Server release 5.6. (Tikanga)
      We have installed the following versions, are they fine?

      Instance Topology
      --------------------------------------------------------------------
      Single – node
      Oracle HTTP Server
      OBIEE 11g : 11.1.1.6.7 (Build 121219.1257 64-bit)
      WebLogic : 11G
      Oracle Client : 11.1.1.6.7
      Informatica : 9.1 HF2 64 Build: build 357.0902
      DAC : Build AN 11.1.1.6.4.20121119.2022
      RDP box
      BI APPS : 7.9.6.4
      JDK : 1.6
      --------------------------------------------------------------------
      Please suggest if any of the above versions are not certified / incompatible for 7964.